uuid: 2236e4cc-5032-4477-a31d-39f4af1cc0a3
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_copyright
    - field.field.media.image.field_date_of_photo
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_tags
    - field.field.media.image.field_width
    - image.style.thumbnail
    - media.type.image
  module:
    - focal_point
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_copyright:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_image:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
    type: image_focal_point
    region: content
  field_tags:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  field_date_of_photo: true
  field_file_size: true
  field_height: true
  field_mime_type: true
  field_width: true
  path: true
  uid: true
